Scientific Linux Forum.org



  Reply to this topicStart new topicStart Poll

> graphics card, installation of driver for amd hd7450
buletdutta
 Posted: Jun 15 2014, 07:20 AM
Quote Post


SLF Newbie


Group: Members
Posts: 11
Member No.: 3128
Joined: 15-June 14









i am going to install AMD Catalystâ„¢ 14.4 Linux in my hp paviliong6 1301tx laptop. but there are requirement of glibc version 2.2 or 2.3. i am e newbee of scientific linux and not aware of glibc version of SL 6.5 , so will the update of glibc version create any trouble for os?

here the page for instructions given for graphics card

amd graphics card
PM
^
burakkucat
 Posted: Jun 15 2014, 03:48 PM
Quote Post


SLF Administrator
****

Group: Admins
Posts: 205
Member No.: 14
Joined: 10-April 11









For SL 6.5 the version of glibc is --

[Duo2 ~]$ rpm -q glibc
glibc-2.12-1.132.el6_5.2.x86_64
[Duo2 ~]$

--------------------
user posted image 100% Linux and, previously, Unix. Co-founder of the ELRepo Project.
PMUsers Website
^
buletdutta
 Posted: Jun 16 2014, 05:58 AM
Quote Post


SLF Newbie


Group: Members
Posts: 11
Member No.: 3128
Joined: 15-June 14









during installation a problem aroused--->elrepo-release-7.0-1.el7.elrepo.noarch requires glibc = 2.17 @burakkucat
PM
^
burakkucat
 Posted: Jun 16 2014, 05:24 PM
Quote Post


SLF Administrator
****

Group: Admins
Posts: 205
Member No.: 14
Joined: 10-April 11









Is your system RHEL 7 / Scientific Linux 7 / CentOS 7 ?

If the answer is no, then you should not be attempting to install the elrepo-release package for EL7.

Assuming that you have installed Scientific Linux 6, then you will require the elrepo-release-6-6.el6.elrepo.noarch.rpm package.

--------------------
user posted image 100% Linux and, previously, Unix. Co-founder of the ELRepo Project.
PMUsers Website
^
buletdutta
 Posted: Jun 20 2014, 07:29 AM
Quote Post


SLF Newbie


Group: Members
Posts: 11
Member No.: 3128
Joined: 15-June 14









well i have found driver according to your instruction.

but are the drivers supplied by elrepo and xorg same?

amd also mentioned Xorg/Xserver 7.4 requirement in their release notes. i could not understand, what is xorg?

can you give me some information about it? mellow.gif

i have posted my questions in software section but ... http://dl.dropbox.com/u/2835777/BangHead1.gif

graphics driver
PM
^
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

Topic Options Reply to this topicStart new topicStart Poll